Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22453)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22496)
@@ -56,5 +56,5 @@
         $this->tpl_mainno = 'system';
         $this->tpl_subno = 'bkup';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_Bkup_001');
 
@@ -129,5 +129,5 @@
                     }
 
-                    $this->tpl_onload = "alert('" . t('ALERT_024') . "');";
+                    $this->tpl_onload = "alert('" . t('c_Backup is complete_01') . "');";
                 } else {
                     $arrForm = $objFormParam->getHashArray();
@@ -233,7 +233,7 @@
     function initParam(&$objFormParam, &$arrParams) {
 
-        $objFormParam->addParam(t('PARAM_LABEL_BACKUP_NAME'), 'bkup_name', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
-        $objFormParam->addParam(t('PARAM_LABEL_BACKUP_MEMO'), 'bkup_memo', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_BACKUP_NAME_LIST'), 'list_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
+        $objFormParam->addParam(t('c_Backup name_01'), 'bkup_name', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
+        $objFormParam->addParam(t('c_Backup memo_01'), 'bkup_memo', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Backup name (list)_01'), 'list_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
         $objFormParam->setParam($arrParams);
         $objFormParam->convParam();
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22496)
@@ -46,5 +46,5 @@
         $this->tpl_subno    = 'log';
         $this->tpl_mainno   = 'system';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_Log_001');
         $this->line_max     = 50;
@@ -104,5 +104,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_FILE'), 'log', null, '', array());
+        $objFormParam->addParam(t('c_File_01'), 'log', null, '', array());
         $objFormParam->addParam(t('c_Number of lines_01'), 'line_max', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), 50);
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22496)
@@ -106,5 +106,5 @@
     function initParam(&$objFormParam, &$arrParams) {
 
-        $objFormParam->addParam(t('PARAM_LABEL_SEARCH_PAGENO_ALP'), 'pageno', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
+        $objFormParam->addParam(t('c_pageno_01'), 'pageno', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_ID_ALP'), 'id', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->setParam($arrParams);
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno    = 'system';
         $this->tpl_mainno   = 'system';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('c_System information_01');
     }
@@ -104,5 +104,5 @@
      */
     function initForm(&$objFormParam, &$arrParams) {
-        $objFormParam->addParam(t('PARAM_LABEL_MODE_ALP'), 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_mode_01'), 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->setParam($arrParams);
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22453)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno = 'masterdata';
         $this->tpl_mainno = 'system';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_009');
+        $this->tpl_maintitle = t('c_System_01');
         $this->tpl_subtitle = t('LC_Page_Admin_System_Masterdata_001');
     }
@@ -80,5 +80,5 @@
                     // 取得したデータからマスターデータを生成
                     $this->registMasterData($_POST, $masterData, $this->masterDataName);
-                    $this->tpl_onload = "window.alert('" . t('ALERT_028') . "');";
+                    $this->tpl_onload = "window.alert('" . t('c_Master data settings are complete._01') . "');";
                 }
                 // FIXME break 入れ忘れと思われる。そうでないなら、要コメント。
Index: /branches/version-2_12-multilang/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/cart/LC_Page_Cart.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/cart/LC_Page_Cart.php	(revision 22496)
@@ -55,5 +55,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Cart_001');
+        $this->tpl_title = t('c_Items in cart_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrProductType = $masterData->getMasterData('mtb_product_type');
@@ -90,5 +90,5 @@
             // 商品購入中にカート内容が変更された。
             if ($objCartSess->getCancelPurchase($key)) {
-                $this->tpl_message .= t('LC_Page_Cart_002');
+                $this->tpl_message .= t('c_The contents of your cart were modified during product purchase. Please restart the purchasing procedure._01');
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->template = LOGIN_FRAME;
         $this->tpl_mainpage = 'login_error.tpl';
-        $this->tpl_title = t('LC_Page_Error_DispError_001');
+        $this->tpl_title = t('c_Login error_01');
         // ディスプレイクラス生成
         $this->objDisplay = new SC_Display_Ex();
@@ -76,18 +76,18 @@
         switch ($this->type) {
             case LOGIN_ERROR:
-                $this->tpl_error=t('LC_Page_Error_DispError_002');
+                $this->tpl_error=t('c_The ID or password is not correct.<br />Check and reenter the ID and password._01');
                 break;
             case ACCESS_ERROR:
-                $this->tpl_error=t('LC_Page_Error_DispError_003');
+                $this->tpl_error=t('c_Your login session has expired.<br /> Please log in again._01');
                 break;
             case AUTH_ERROR:
-                $this->tpl_error=t('LC_Page_Error_DispError_004');
+                $this->tpl_error=t('c_You cannot access this page_01');
                 SC_Response_Ex::sendHttpStatus(403);
                 break;
             case INVALID_MOVE_ERRORR:
-                $this->tpl_error=t('LC_Page_Error_DispError_005');
+                $this->tpl_error=t('c_Illegal page migration.<br />Check page again._01');
                 break;
             default:
-                $this->tpl_error=t('LC_Page_Error_DispError_006');
+                $this->tpl_error=t('c_An error has occurred.<br />Check and log in again._01');
                 break;
         }
Index: /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22496)
@@ -54,5 +54,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Error_SystemError_001');
+        $this->tpl_title = t('c_System error_01');
     }
 
@@ -74,5 +74,5 @@
     function action() {
 
-        $this->tpl_error = t('LC_Page_Error_SystemError_002');
+        $this->tpl_error = t('c_A system error has occurred. <br /> Please contact the site administrator._01');
 
         if (DEBUG_MODE) {
Index: /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/error/LC_Page_Error.php	(revision 22496)
@@ -63,5 +63,5 @@
     function init() {
         $this->tpl_mainpage = 'error.tpl';
-        $this->tpl_title = t('LC_Page_Error_001');
+        $this->tpl_title = t('c_Error_01');
         // ディスプレイクラス生成
         $this->objDisplay = new SC_Display_Ex();
@@ -92,5 +92,5 @@
         switch ($this->type) {
             case PRODUCT_NOT_FOUND:
-                $this->tpl_error=t('LC_Page_Error_002');
+                $this->tpl_error=t('c_The page you specified does not exist._01');
                 SC_Response_Ex::sendHttpStatus(404);
                 break;
@@ -99,8 +99,8 @@
                 break;
             case CART_EMPTY:
-                $this->tpl_error=t('LC_Page_Error_004');
+                $this->tpl_error=t('c_There are no products in your cart._01');
                 break;
             case CART_ADD_ERROR:
-                $this->tpl_error=t('LC_Page_Error_005');
+                $this->tpl_error=t('c_It is not possible to add products to your cart during purchase processing._01');
                 break;
             case CANCEL_PURCHASE:
@@ -108,5 +108,5 @@
                 break;
             case CATEGORY_NOT_FOUND:
-                $this->tpl_error=t('LC_Page_Error_007');
+                $this->tpl_error=t('c_The category you specified does not exist._01');
                 SC_Response_Ex::sendHttpStatus(404);
                 break;
@@ -118,5 +118,5 @@
                 break;
             case CUSTOMER_ERROR:
-                $this->tpl_error=t('LC_Page_Error_010');
+                $this->tpl_error=t('c_Unauthorized access._01');
                 break;
             case SOLD_OUT:
@@ -130,5 +130,5 @@
                 break;
             case FAVORITE_ERROR:
-                $this->tpl_error=t('LC_Page_Error_014');
+                $this->tpl_error=t('c_This product is already added to your favorites_01');
                 break;
             case EXTRACT_ERROR:
@@ -136,5 +136,5 @@
                 break;
             case FTP_DOWNLOAD_ERROR:
-                $this->tpl_error=t('LC_Page_Error_016');
+                $this->tpl_error=t('c_FTP download of file failed._01');
                 break;
             case FTP_LOGIN_ERROR:
@@ -163,5 +163,5 @@
                 break;
             default:
-                $this->tpl_error=t('LC_Page_Error_024');
+                $this->tpl_error=t('c_An error has occurred._01');
                 break;
         }
Index: /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22496)
@@ -45,8 +45,8 @@
         parent::init();
         if (SC_Display_Ex::detectDevice() == DEVICE_TYPE_MOBILE) {
-            $this->tpl_title = t('LC_Page_Contact_001');
+            $this->tpl_title = t('c_Inquiry_01');
             //$this->tpl_title = 'お問い合わせ';
         } else {
-            $this->tpl_title = t('LC_Page_Contact_002');
+            $this->tpl_title = t('c_Inquiries_01');
             //$this->tpl_title = 'お問い合わせ(入力ページ)';
         }
@@ -102,5 +102,5 @@
                     $this->tpl_mainpage = 'contact/confirm.tpl';
                     //$this->tpl_title = 'お問い合わせ(確認ページ)';
-                    $this->tpl_title = t('LC_Page_Contact_003');
+                    $this->tpl_title = t('c_Inquiry_02');
                 }
 
Index: /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact_Complete.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22496)
@@ -45,5 +45,5 @@
         parent::init();
         //$this->tpl_title = 'お問い合わせ(完了ページ)';
-        $this->tpl_title = t('LC_Page_Contact_Complete_001');
+        $this->tpl_title = t('c_Inquiry_03');
         $this->tpl_mainno = 'contact';
     }
Index: /branches/version-2_12-multilang/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22496)
@@ -45,5 +45,5 @@
         parent::init();
         $this->tpl_page_category = 'abouts';
-        $this->tpl_title = t('LC_Page_Abouts_001');
+        $this->tpl_title = t('c_About this site_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
Index: /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22496)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Entry_Kiyaku_001');
+        $this->tpl_title = t('c_Usage agreement_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22496)
@@ -80,5 +80,5 @@
                 $objCustomer->setValue('email_mobile', $email_mobile);
                 $this->tpl_mainpage = 'entry/email_mobile_complete.tpl';
-                $this->tpl_title = t('LC_Page_Entry_EmailMobile_001');
+                $this->tpl_title = t('c_Mobile e-mail registration complete_01');
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22496)
@@ -114,5 +114,5 @@
                             // 該当無し
                         } else {
-                            $this->arrErr['zipcode'] = t('LC_Page_Entry_001');
+                            $this->arrErr['zipcode'] = t('c_* The corresponding address was not found.<br />_01');
                         }
                     }
@@ -130,5 +130,5 @@
 
                     $this->tpl_mainpage = 'entry/confirm.tpl';
-                    $this->tpl_title    = t('LC_Page_Entry_002');
+                    $this->tpl_title    = t('c_Member registration_01');
                 }
                 break;
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22496)
@@ -148,12 +148,12 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEW_ID'), 'review_id', INT_LEN, 'aKV');
+        $objFormParam->addParam(t('c_Review ID_01'), 'review_id', INT_LEN, 'aKV');
         $objFormParam->addParam(t('c_Product ID_01'), 'product_id', INT_LEN, 'n', array('NUM_CHECK','EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_NAME'), 'reviewer_name', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_URL'), 'reviewer_url', MTEXT_LEN, 'a', array('NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
+        $objFormParam->addParam(t('c_Poster name_01'), 'reviewer_name', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Poster URL_01'), 'reviewer_url', MTEXT_LEN, 'a', array('NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
         $objFormParam->addParam(t('c_Gender_01'), 'sex', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'recommend_level', INT_LEN, 'n', array('EXIST_CHECK', 'SELECT_CHECK'));
+        $objFormParam->addParam(t('c_Recommendation level_01'), 'recommend_level', INT_LEN, 'n', array('EXIST_CHECK', 'SELECT_CHECK'));
         $objFormParam->addParam(t('c_Title_01'), 'title', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_COMMENT'), 'comment', LTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Comment_01'), 'comment', LTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22496)
@@ -266,5 +266,5 @@
         $objUpFile->addFile(t('c_Details - Main image_01'), 'main_image', array('jpg'), IMAGE_SIZE);
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_IMAGE_CNT', array('T_ARG1' => $cnt)), "sub_image$cnt", array('jpg'), IMAGE_SIZE);
+            $objUpFile->addFile(t('c_Details - Sub image T_ARG1_01', array('T_ARG1' => $cnt)), "sub_image$cnt", array('jpg'), IMAGE_SIZE);
         }
         return $objUpFile;
Index: /branches/version-2_12-multilang/data/class/pages/LC_Page_ResizeImage.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/LC_Page_ResizeImage.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/LC_Page_ResizeImage.php	(revision 22496)
@@ -95,7 +95,7 @@
 
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_IMG_FILE_NAME'), 'image', STEXT_LEN, 'a',  array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_IMG_WIDTH'), 'width', STEXT_LEN, 'n',  array('NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_HEIGHT'), 'height', STEXT_LEN, 'n',  array('NUM_CHECK'));
+        $objFormParam->addParam(t('c_Image file name_01'), 'image', STEXT_LEN, 'a',  array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Image width_01'), 'width', STEXT_LEN, 'n',  array('NUM_CHECK'));
+        $objFormParam->addParam(t('c_Image height_01'), 'height', STEXT_LEN, 'n',  array('NUM_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22496)
@@ -131,5 +131,5 @@
 
             if ($find) {
-                $this->html_disp_name[$index] = t('c_T_ARG1<span class=\"red\">(* Required)</span>_01', array('T_ARG1' => $this->disp_name[$index]));
+                $this->html_disp_name[$index] = t("c_T_ARG1<span class='red'>(* Required)</span>_01", array('T_ARG1' => $this->disp_name[$index]));
             } else {
                 $this->html_disp_name[$index] = $this->disp_name[$index];
Index: /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php	(revision 22496)
@@ -266,9 +266,9 @@
      */
     protected function setApiBaseParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_OPERATION'), 'Operation', STEXT_LEN, 'an', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SERVICE'), 'Service', STEXT_LEN, 'an', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_STYLE'), 'Style', STEXT_LEN, 'an', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_VALIDATE'), 'Validate', STEXT_LEN, 'an', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_VERSION'), 'Version', STEXT_LEN, 'an', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Operation_01'), 'Operation', STEXT_LEN, 'an', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Service_01'), 'Service', STEXT_LEN, 'an', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Style_01'), 'Style', STEXT_LEN, 'an', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Validate_01'), 'Validate', STEXT_LEN, 'an', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Version_01'), 'Version', STEXT_LEN, 'an', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
